/* Lutwyche Anglican Church */


body
	{
	padding:0;
	margin:0;
	text-align:center;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	}


/* Primary Layers */

#topBar
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:30px;
	line-height:30px;
	background-color:#000;
	color:#fff;
	text-align:left;
	z-index:3;
	}

#myBackground
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:transparent url('../images/site_bg.jpg') no-repeat top center;
	z-index:1;
	}

#myWrapper
	{
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:0;
	z-index:2;
	top:50px;	
	}

.myFloat
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;	
	text-align:left;
	}

#topLogo, #topBanner, #topMenu, #mainContent
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;	
	}

#topLogo
	{
	width:200px;
	padding:128px 0 0 0;
	background:transparent url('../images/lac_hi_res_logo.png') no-repeat top center;
	height:72px;
	line-height:36px;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	}

#topBanner
	{
	width:780px;
	height:200px;	
	}


#topMenu
	{
	height:60px;
	z-index:100;
	}


#mainContent
	{
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	min-height:200px;
	margin:0 0 20px 0;
	padding:10px;
	width:980px;
	background:#fff url('../images/lac_hi_res_logo_clear.png') no-repeat bottom right;
	}

.myPadding
	{
	padding:0 5px;	
	}


/* Font Styles */

a, a img
	{
	border:none;
	text-decoration:none;	
	}

.topBarName
	{
	font-size:14px;
	text-transform:uppercase;
	}

.componentheading, #contact-position
	{
	font-size:12px;
	color:#001d98;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
	padding:0;
	margin:0;
	font-style:normal;
	}

.contentheading, .myheader
	{
	font-size:18px;
	color:#001d98;
	font-weight:bold;
	width:100%;
	border-bottom:#ed2100 solid 2px;
	font-style:normal;
	}

.contentheading a, .myheader a
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	color:#001d98;
	
	}

.contentheading a:hover, .myheader a:hover
	{
	color:#ed2100;
	}




.contentpaneopen
	{
	width:100%;
	text-align:left;
	color:#001d98;
	font-size:14px;
	}

table.contentpaneopen
	{
	width:980px;	
	}

.contentpaneopen img
	{
	margin:10px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	
	}


/* Menu Styles */


/* Top Level */
.menuhome
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:10px 0;
	padding:0;
	list-style:none;
	background-color:#fff;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	height:40px;
	line-height:40px;
	z-index:100;
	}


.menuhome li
	{
	position:relative;
	float:left;
	display:block;
	width:166px;
	z-index:100;
	border-right:#ccc solid 1px;
	}

.menuhome li:last-child
	{
	border-right:none;
	width:165px;
	}

.menuhome li a
	{
	position:relative;
	float:left;
	display:block;
	width:166px;
	color:#666;
	text-align:center;
	font-size:14px;
	}


.menuhome li a span
	{
	position:relative;
	float:left;
	display:block;
	width:156px;
	padding:0 5px;
	}

/* Sub Level */

.menuhome li ul
	{
	position:absolute;
	top:40px;
	left:0px;
	width:166px;
	float:left;
	display:none;
	padding:0;
	margin:0 0 0 -1px;
	list-style:none;
	background-color:#fff;
	border-bottom-left-radius:4px 4px;
	border-bottom-right-radius:4px 4px;
	-webkit-bottom-left-border-radius:4px 4px;
	-webkit-bottom-right-border-radius:4px 4px;
	-moz-border-radius-bottomleft:4px 4px;
	-moz-border-radius-bottomright:4px 4px;
	line-height:40px;
	overflow:hidden;
	border:#ccc solid 1px;
	z-index:100;
	}

.menuhome li ul li
	{
	position:relative;
	float:left;
	display:block;
	width:166px;
	z-index:100;
	border-right:none;
	border-bottom:#ccc solid 1px;	
	}

.menuhome li ul li:last-child
	{
	border-bottom:none;	
	}




.menuhome li ul li a
	{
	position:relative;
	float:left;
	display:block;
	width:166px;
	color:#666;
	text-align:center;
	font-size:14px;
	}


.menuhome li a:hover
	{
	color:#ed2100;
	background-color:#dae9f4;
	}


/* Contact Menu */

.menucontact
	{
	position:relative;
	float:right;
	display:block;
	width:300px;
	height:auto;
	margin:10px 0 10px 10px;	
	padding:0;
	list-style:none;
	}

.menucontact li
	{
	position:relative;
	float:left;
	display:block;
	width:300px;
	margin:0 0 10px 0;
	padding:0;
	}

.menucontact li a
	{
	position:relative;
	float:left;
	display:block;
	width:280px;
	margin:0;
	padding:0 10px;
	background-color:#001d98;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	color:#fff;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	}

.menucontact li a:hover
	{
	background-color:#ed2100;	
	}

/* Large Home Menu */

.menulargebuttons
	{
	position:relative;
	float:left;
	display:block;
	width:980px;
	margin:10px 0;
	padding:0;
	list-style:none;	
	}

.menulargebuttons li
	{
	position:relative;
	float:left;
	display:block;
	width:235px;
	margin:5px;
	padding:0;
	}

.menulargebuttons li a
	{
	position:relative;
	float:left;
	display:block;
	width:221px;
	padding:0 5px;
	border:#ed2100 solid 2px;
	background-color:#001d98;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	color:#fff;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	}


.menulargebuttons li a img
	{
	position:relative;
	float:left;
	display:block;
	width:32px;
	height:32px;
	margin:4px;
	}

.menulargebuttons li a:hover
	{
	border-color:#001d98;
	background-color:#ed2100;	
	}



/* Whats On Styles */

.dateWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:50px;
	height:50px;
	border:#ccc solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	}

.dateMonth
	{
	position:relative;
	float:left;
	display:block;
	width:50px;
	height:18px;
	line-height:18px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#001d98;
	color:#fff;
	text-align:center;
	}

.dateDay
	{
	position:relative;
	float:left;
	display:block;
	width:50px;
	font-size:22px;	
	color:#000;
	font-weight:bold;
	line-height:32px;
	text-align:center;
	}

.dateItemTitle
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	padding:0 10px;
	line-height:50px;
	font-size:22px;
	color:#001d98;
	}

.dateItemRow
	{
	padding:10px 0;
	border-top:#ed2100 solid 2px;
	}


/* Gallery Styles */


.vsig_top 
	{
	position:relative;
	padding:0;
	margin-bottom:10px;
	text-align:center;
	}


.vsig_top img 
	{
	float:none;
	border:#131392 solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	margin:0;
	padding:0;
	z-index:1;
	}

.vsig_thumb img 
	{
	display:block !important;
	position:relative !important;
	border:#131392 solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	margin:0px;
	padding:0px;
	}

.vsig_top div.inside 
	{
	text-align:left !important;
	line-height:0 !important;
	font-size:0 !important;
	filter:alpha(opacity=60) !important;
	opacity:0.60 !important;
	z-index:2 !important;
	position:absolute !important;
	left:0px !important;
	bottom:5px !important;
	display:block !important;
	margin:0px 5px 0px 5px !important;
	background:#fff !important;
	padding:0px !important;
	border:none !important;
	}

.vsig_top div.outside 
	{
	text-align:left !important;
	z-index:2 !important;
	position:relative !important;
	display:block !important;
	margin:0px 4px 0px 4px !important;
	}



/* Contact Form */

.inputbox[type="text"], textarea.inputbox
	{
	border:#ccc solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	padding:4px 6px;
	height:32px;	
	}

textarea.inputbox
	{
	height:100px;	
	}

#captcha_code
	{
	min-width:100px;	
	}

.googleMap
	{
	position:relative;
	float:left;
	display:block;
	border:#001d98 solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	margin:0 180px;
	width:618px;
	height:300px;
	overflow:hidden;
	}

.googleMapLink
	{
	position:relative;
	float:left;
	display:block;	
	margin:0 180px;
	width:618px;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	}